import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscTeamsComponent } from './tysc-teams.component';

describe('TyscTeamsComponent', () => {
  let component: TyscTeamsComponent;
  let fixture: ComponentFixture<TyscTeamsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscTeamsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscTeamsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
